#pragma once

#include <QString>

#include <QMainWindow>



class QGui
{
public:
	static void ShowDirectory(const QString& path);

	static bool SaveGUIState(QMainWindow* window, const QString& filename);
	static bool LoadGUIState(QMainWindow* window, const QString& filename);
};
